var k = [];
for (var i = 0; i < spawnedEntities.length; i++) {
    var ent = spawnedEntities[i];
    ent.maxHealth = ent.health + 16
    ent.health = ent.maxHealth
}
function drop(ent) {
    var rand = Math.floor(Math.random() * 3);
    if (rand < ent.maxHealth * 0.25) {
        ent.dropItem(Item(341, 2+Math.floor(Math.random())));
    }
    return;
}